.even_better_booster .lead {
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .lead {
    margin: calc(clamp(0px, 4.375vw, 84px) * 1) auto calc(clamp(0px, 3.9583333333vw, 76px) * 1);
    font-size: calc(clamp(0px, 1.875vw, 36px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .lead {
    font-size: calc(clamp(0px, 4.2666666667vw, 43.648px) * 1);
  }
}
.even_better_booster .lead .lead__text {
  line-height: 1.5;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .lead .lead__text + .lead__text {
    margin-top: calc(clamp(0px, 1.9270833333vw, 37px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .lead .lead__text + .lead__text {
    margin-top: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .lead .lead__text--strong {
    font-size: calc(clamp(0px, 2.5vw, 48px) * 1);
    line-height: 1.1;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .lead .lead__text--strong {
    font-size: calc(clamp(0px, 6.4vw, 65.472px) * 1);
  }
}
.even_better_booster .lead .lead__text--strong + .lead__text--strong {
  margin-top: 0;
}